.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 573px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u3591
{
	z-index: 2;
	width: 20px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
	left: 536px;
}

#u5274
{
	z-index: 3;
	width: 1160px;
	min-height: 574px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -100px;
	background:transparent url(../assets/buckleytitle.jpg) no-repeat fixed center center / cover;
}

#u3562-6
{
	z-index: 4;
	width: 341px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 103px;
}

#u3562-2,#u3562-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3562,#u3562-3
{
	font-size: 48px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 58px;
}

#u3416-4
{
	z-index: 10;
	width: 131px;
	min-height: 32px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
	left: 429px;
}

#u3416-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 541px -10000px 0px 0px;
}

#u3416-4:hover p
{
	color: #A7D0D0;
	visibility: inherit;
}

/**
 * Manual Edits
 */
#u3562-6{
	left:83px;
	width:620px;
}

#u3562-6 a, #u3562-6 a:hover{
	color:#FFF;
}

#u3562{
	font-size:86px;
	line-height:72px;
	text-shadow:0 0 12px rgba(0,0,0,0.5);
}

#u3562-3{
	font-size:38px;
	padding-left:5px;
	text-shadow:0 0 12px rgba(0,0,0,0.5);
	text-transform:lowercase;
}

#u3416-4{
	color: #a9cece;
	text-shadow:0 0 12px rgba(0,0,0,0.5);
	text-transform:uppercase;
	width:145px;
}